## cl-regex 1

=== debian/changelog ===
cl-regex (1-4.2) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007035)

 -- Bastian Germann <bage@debian.org>  Sun, 18 Feb 2024 16:36:37 +0000

cl-regex (1-4.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop Depends on common-lisp-controller, and postinst and prerm scripts
    (Closes: #915507)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 17 Dec 2018 11:38:28 +0100

cl-regex (1-4) unstable; urgency=low

  * Updating debhelper level (Closes: #817398) 

 -- Matthew Danish <mrd@debian.org>  Fri, 11 Mar 2016 13:58:29 +0000

cl-regex (1-3) unstable; urgency=low

  * Re-adopting.  Closes: #377922
  * Documentation from homepage included.  Closes: #254015
  * Specify debhelper compatibility level in debian/compat now. 

 -- Matthew Danish <mrd@debian.org>  Sat, 02 Jun 2007 19:39:54 -0400

cl-regex (1-2) unstable; urgency=low

  * QA Upload
  * Set Maintainer to QA Group, Orphaned: #377922
  * Move debhelper from B-D-I to B-D
  * Conforms with latest standards version

 -- Michael Ablassmeier <abi@debian.org>  Mon, 31 Jul 2006 15:26:19 +0200

cl-regex (1-1) unstable; urgency=low

  * Initial release. (Closes: #168303)

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Fri,  8 Nov 2002 10:30:01 -0500
